rubygem-actionview

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2021-04-18 23:06:36
Package resolution failed
  • No package found for: rubygem(railties) = 6.1.3
  • No package found for: rubygem(actionpack) = 6.1.3
  • No package found for: rubygem(activesupport) = 6.1.3
  • No package found for: rubygem(activerecord) = 6.1.3
complete
2021-04-18 09:18:38
sqlite-libs
3.35.4-1.fc35
3.35.4-2.fc35
2
coreutils
8.32-21.fc35
8.32-22.fc35
4
libcurl
7.76.0-1.fc35
7.76.1-1.fc35
4
expat
2.2.10-2.fc34
2.3.0-1.fc35
4
file
5.40-2.fc35
5.40-3.fc35
B
libgpg-error
1.42-1.fc35
1.42-2.fc35
B
curl
7.76.0-1.fc35
7.76.1-1.fc35
B
mpfr
4.1.0-5.fc35
4.1.0-6.fc35
B
openldap
2.4.58-1.fc35
2.4.58-2.fc35
B
file-libs
5.40-2.fc35
5.40-3.fc35
B
diffutils
3.7-8.fc34
3.7-9.fc35
B
libgcrypt
1.9.2-2.fc35
1.9.2-3.fc35
B
coreutils-common
8.32-21.fc35
8.32-22.fc35
B
pam
1.5.1-3.fc34
1.5.1-4.fc35
B
complete
2021-04-16 12:57:17
No dependency changes
complete
2021-04-10 05:37:37
ruby-libs
3.0.0-147.fc35
3.0.1-148.fc35
1
rubygems-devel
3.2.3-147.fc35
3.2.15-148.fc35
1
rubygem-railties
6.1.3-1.fc35
6.1.3-2.fc35
1
libxcrypt
4.4.18-1.fc35
4.4.19-1.fc35
2
rubygems
3.2.14-201.fc35
3.2.15-148.fc35
2
sqlite-libs
3.35.3-1.fc35
3.35.4-1.fc35
2
rubygem-bigdecimal
3.0.0-147.fc35
3.0.0-148.fc35
2
rubygem-rdoc
6.3.0-147.fc35
6.3.0-148.fc35
2
rubygem-io-console
0.5.6-147.fc35
0.5.7-148.fc35
3
rubygem-nokogiri
1.11.2-1.fc35
1.11.3-1.fc35
3
libgcc
11.0.1-0.3.fc35
11.0.1-0.4.fc35
3
ruby
3.0.0-147.fc35
3.0.1-148.fc35
3
rubygem-psych
3.3.0-147.fc35
3.3.0-148.fc35
3
libstdc++
11.0.1-0.3.fc35
11.0.1-0.4.fc35
3
libgomp
11.0.1-0.3.fc35
11.0.1-0.4.fc35
B
systemd-libs
248-1.fc35
248-2.fc35
B
cyrus-sasl-lib
2.1.27-9.fc35
2.1.27-10.fc35
B
python-srpm-macros
3.9-35.fc35
3.9-37.fc35
B
libtasn1
4.16.0-4.fc34
4.16.0-5.fc35
B
file
5.40-1.fc35
5.40-2.fc35
B
ruby-default-gems
3.0.0-147.fc35
redhat-rpm-config
182-1.fc35
183-1.fc35
B
file-libs
5.40-1.fc35
5.40-2.fc35
B
libtirpc
1.3.1-1.fc34
1.3.1-1.rc2.fc35
B
complete
2021-04-01 19:43:44
ruby-libs
3.0.0-146.fc35
3.0.0-147.fc35
1
rubygems-devel
3.2.3-146.fc35
3.2.3-147.fc35
1
zlib
1.2.11-24.fc34
1.2.11-26.fc35
2
sqlite-libs
3.34.1-2.fc34
3.35.3-1.fc35
2
rubygem-actionview
6.1.3-1.fc35~bootstrap
6.1.3-1.fc35
2
rubygem-rdoc
6.3.0-146.fc35
6.3.0-147.fc35
2
openssl-libs
1:1.1.1j-1.fc35
1:1.1.1k-1.fc35
2
rubygem-bigdecimal
3.0.0-146.fc35
3.0.0-147.fc35
2
rubygem-io-console
0.5.6-146.fc35
0.5.6-147.fc35
3
libgcc
11.0.0-0.19.fc35
11.0.1-0.3.fc35
3
rubygem-nokogiri
1.11.1-1.fc34.1
1.11.2-1.fc35
3
libstdc++
11.0.0-0.19.fc35
11.0.1-0.3.fc35
3
rubygem-psych
3.3.0-146.fc35
3.3.0-147.fc35
3
ruby
3.0.0-146.fc35
3.0.0-147.fc35
3
ruby-default-gems
3.0.0-146.fc35
3.0.0-147.fc35
3
rubygem-builder
3.2.4-2.fc33
3.2.4-4.fc35
3
libcurl
7.75.0-2.fc35
7.76.0-1.fc35
4
coreutils
8.32-19.fc35
8.32-21.fc35
4
libgomp
11.0.0-0.19.fc35
11.0.1-0.3.fc35
B
rpm-build-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
libverto
0.3.1-3.fc34
0.3.2-1.fc35
B
fedora-release-identity-basic
35-0.3
35-0.6
B
openldap
2.4.57-3.fc35
2.4.58-1.fc35
B
rpm-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
shadow-utils
2:4.8.1-7.fc34
2:4.8.1-8.fc35
B
which
2.21-21.fc34
2.21-24.fc35
B
libattr
2.4.48-11.fc34
2.5.1-1.fc35
B
systemd-libs
248~rc3-1.fc35
248-1.fc35
B
curl
7.75.0-2.fc35
7.76.0-1.fc35
B
binutils
2.36.1-7.fc35
2.36.1-8.fc35
B
libgpg-error
1.41-2.fc34
1.42-1.fc35
B
rpm
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
rubygem-irb
1.3.0-146.fc35
libnghttp2
1.43.0-1.fc34
1.43.0-2.fc35
B
fedora-release
35-0.3
35-0.6
B
libacl
2.2.53-10.fc34
2.3.1-1.fc35
B
rpm-build
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
unzip
6.0-50.fc34
6.0-51.fc35
B
binutils-gold
2.36.1-7.fc35
2.36.1-8.fc35
B
redhat-rpm-config
181-1.fc35
182-1.fc35
B
gdb-minimal
10.1-15.fc35
10.1-18.fc35
B
file-libs
5.39-5.fc34
5.40-1.fc35
B
file
5.39-5.fc34
5.40-1.fc35
B
libgcrypt
1.9.2-1.fc35
1.9.2-2.fc35
B
coreutils-common
8.32-19.fc35
8.32-21.fc35
B
fedora-release-common
35-0.3
35-0.6
B
2021-03-12 19:09:56
Package dependencies resolved successfuly
2021-03-12 18:54:48
Package resolution failed
  • No package found for: rubygem(activesupport) = 6.1.2.1
  • No package found for: rubygem(actionpack) = 6.1.2.1
  • No package found for: rubygem(railties) = 6.1.2.1
  • No package found for: rubygem(activerecord) = 6.1.2.1
complete
2021-03-12 12:20:26
rubygem-activesupport
1:6.1.2.1-1.fc35
1:6.1.3-1.fc35
1
rubygem-activerecord
1:6.1.2.1-1.fc35
1:6.1.3-1.fc35
1
rubygem-actionpack
1:6.1.2.1-1.fc35
1:6.1.3-1.fc35
1
rubygem-railties
6.1.2.1-1.fc35
6.1.3-1.fc35
1
openssl-libs
1:1.1.1i-3.fc35
1:1.1.1j-1.fc35
2
rubygem-activemodel
6.1.2.1-1.fc35
6.1.3-1.fc35
2
rubygem-actionview
6.1.2.1-1.fc35
6.1.3-1.fc35~bootstrap
2
rubygems
3.2.3-146.fc35
3.2.14-201.fc35
2
ncurses-libs
6.2-4.20200222.fc34
6.2-5.20210306.fc35
3
setup
2.13.7-3.fc34
2.13.8-1.fc35
4
ncurses-base
6.2-4.20200222.fc34
6.2-5.20210306.fc35
4
binutils-gold
2.35.1-34.fc34
2.36.1-7.fc35
B
libzstd
1.4.7-2.fc34
1.4.9-1.fc35
B
dwz
0.13-8.fc34
0.14-1.fc35
B
zstd
1.4.7-2.fc34
1.4.9-1.fc35
B
libpwquality
1.4.4-2.fc34
1.4.4-3.fc35
B
libsepol
3.2-0.rc2.1.fc34
3.2-1.fc35
B
popt
1.18-3.fc34
1.18-4.fc35
B
binutils
2.35.1-34.fc34
2.36.1-7.fc35
B
gdb-minimal
10.1-9.fc35
10.1-15.fc35
B
libselinux
3.2-0.rc2.1.fc34
3.2-1.fc35
B
redhat-rpm-config
180-1.fc34
181-1.fc35
B
cpio
2.13-9.fc34
2.13-10.fc35
B
mpfr
4.1.0-4.fc35
4.1.0-5.fc35
B
systemd-libs
248~rc2-1.fc35
248~rc3-1.fc35
B
libsemanage
3.2-0.rc2.1.fc34
3.2-1.fc35
B
cracklib-dicts
2.9.6-25.fc34
B
Previous history